<dl class="event-detail" ng-if="event">
    <dt>Description:</dt><dd>{{event.description}}</dd>
    <dt>Date:</dt><dd>{{event.date|date:"medium"}}</dd>
    <dt>Organizer:</dt><dd>{{event.organizer}}</dd>
    <dt>Attendees:</dt>
    <dd>
        <span ng-repeat="att in event.attendees">{{att}}<span ng-if="!$last">, </span></span>
    </dd>
</dl>